Subject: Fwd: Appreciation Email / Kudos to RAHUL
From: Saurav Chakraborty <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 25 Feb 2021 02:10:20 -0700 (MST)

Hi Ash, 

Forgot to copy you hence forwarding this appreciation e-mail. 

Thank you 
Saurav Chakraborty 
Team Manager 
[email-masked] 

From: "Saurav Chakraborty" <[email-masked]> 
To: "audi" <[email-masked]> 
Sent: Thursday, February 25, 2021 2:17:31 PM 
Subject: Fwd: Appreciation Email / Kudos to RAHUL 

Great job Rahul !!! Kudos to you!!! 

Thank you 
Saurav Chakraborty 
Team Manager 
[email-masked] 

From: "Joshi, Pooja (AE/GAM)" <[email-masked]> 
To: "saurabh" <[email-masked]>, "Saurav Chakraborty" <[email-masked]>, "Sahil Modgil Consultant, IT" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Cc: "romy sassine" <[email-masked]> 
Sent: Thursday, February 25, 2021 2:02:28 PM 
Subject: Appreciation Email 

Hi All , 

As discussed in the meeting today, given below is the appreciation email from our KSA customer as well as KSA dealership GM. Once again, good work guys. 

Please maintain and probably exceed the same level of services going ahead as well J 

-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

From: Neil Lines < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 21 February 2021 11:14 
To: White, Peter (AE/GAS) < [ mailto:[email-masked] | [email-masked] ] >; Bender, Carsten (AE/GA) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: Audi - Saudi Arabia 

Good morning Gentlemen 

I write to each and every customer from the live chat portal, and below some really positive feedback about their service. I have to agree, a much slicker and more professional experience than the previous provider. 

Thanks 

Neil 

From: Dhafer Al-Braikan < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 21 February 2021 10:07 
To: Neil Lines < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Audi - Saudi Arabia 

Dear Mr. Lines 

Thank you so much for your email 

Although live chat , chatbots and other similar applications are being used wildly now by so many prominent businesses to provide and deliver a good service and experience for their customers , I must say that what Audi KSA is providing at its website is the best I saw thus far. Having dealt with so many live chats before I can confidently say this about Audi's live chat as it was super responsive , quick and very helpful felt like it was my own personal assistance ! 

Bravo Audi for coming up with such inviting and carefully customer curved and oriented service at your website which gives assurance to potential customers that service level will continue beyond website to showroom and more importantly to after sales. 

Once again Mr. Lines , I truly enjoyed receiving your email and wishing you and Audi all the best and success and looking for the day that I take my new Audi Q5 soon as I am planing for a test drive soon and hopefully will be able to purchase it as I found it to be an amazing SUV indeed clearly marked by fact that it is the highest selling model among Audi's line up of cars and SUVs 

sincerely yours 

Dhafer A Albraikan 

General Manager - Engineering 

Sahara International Petrochemicals 

Aljubail , Saudi Arabia 

Best Regards / مع أطيب التحيات / Mit freundlichen Grüßen, 

Pooja Joshi 

Audi Customer Experience Manager 

Audi Volkswagen Middle East FZE 
Dubai Airport Free Zone, 

West Wing, Building 8WA, 1 st Floor, Office 101 
P O Box 27758 - Dubai, UAE 
Mob. +971 563051258 
[ http://www.audi-me.com/ | http://www.audi-me.com ] 

[ https://www.audi-me.com/me/web/meen/models/q3/rsq3-sportback.html ]